## libfile-flock-perl 2013.11

=== debian/changelog ===
libfile-flock-perl (2013.11-1) unstable; urgency=low

  [ Marc Haber ]
  * set Maintainer to Debian Perl Group, myself as uploader, add Vcs-*

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Don't install README anymore, just a text version of the POD.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Add new build and runtime dependencies.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Oct 2013 20:50:40 +0200

libfile-flock-perl (2008.01-1) unstable; urgency=low

  * Initial Release. (Closes: #599065)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 17 Nov 2010 14:25:26 +0100
