=== debian/control ===
Source: libfile-flock-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libanyevent-perl,
                     libdata-structure-util-perl,
                     libfile-slurp-perl,
                     libio-event-perl,
                     libtest-sharedfork-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-flock-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-flock-perl.git
Homepage: https://metacpan.org/release/File-Flock/

Package: libfile-flock-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libdata-structure-util-perl,
         libio-event-perl
Description: file locking with flock
 Lock files using the flock() call. Locks can be created by new'ing a
 File::Flock object and are automatically removed when the object goes
 out of scope.
