=== debian/watch ===
version=3
https://metacpan.org/release/File-Flock/   .*/File-Flock-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
