=== debian/control ===
Source: libfile-flock-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Build-Depends-Indep:
 libanyevent-perl <!nocheck>,
 libdata-structure-util-perl <!nocheck>,
 libfile-slurp-perl <!nocheck>,
 libio-event-perl <!nocheck>,
 libtest-sharedfork-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-flock-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-flock-perl.git
Homepage: https://metacpan.org/release/File-Flock

Package: libfile-flock-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libanyevent-perl,
 libdata-structure-util-perl,
 libio-event-perl,
Description: file locking with flock
 Lock files using the flock() call. Locks can be created by new'ing a
 File::Flock object and are automatically removed when the object goes
 out of scope.
