=== debian/watch ===
version=4
https://metacpan.org/release/File-Flock   .*/File-Flock-v?@ANY_VERSION@@ARCHIVE_EXT@$
